RubyGems Navigation menu

Reverse dependencies for flippy Latest version of the following gems require flippy

Total downloads 26,575

For this version 1,525

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.9.3

Links: